ul.feeds {
	list-style-type: none;
	font-size: 1.2em;
	line-height: 1.6em;
	padding-left: 1em;
	margin-left: 0;
}

ul.feeds li a {
	font-weight: bold;
	text-decoration: none;
	color: #3474B0;
	padding-left: 20px;
	background: url(../images/icon/feed-16-white-orange.png) no-repeat 0% 50%;
}

ul.feeds li a:hover, ul.feeds li a:focus {
	text-decoration: underline;
}

ul.feeds li a.hardware {
	background-image: url(../images/icon/feed-16-white-hardware.png);
}
ul.feeds li a.modding {
	background-image: url(../images/icon/feed-16-white-modding.png);
}
ul.feeds li a.gaming {
	background-image: url(../images/icon/feed-16-white-gaming.png);
}
ul.feeds li a.bits {
	background-image: url(../images/icon/feed-16-white-bits.png);
}
ul.feeds li a.columns {
	background-image: url(../images/icon/feed-16-white-columns.png);
}
ul.feeds li a.news {
	background-image: url(../images/icon/feed-16-white-news.png);
}